org.apache.ignite.spi.systemview.view

## Class MetastorageView

- java.lang.Object
- - org.apache.ignite.spi.systemview.view.MetastorageView

    public class MetastorageView
    extends Object

Metastorage key representation for a `SystemView`.

### Constructor Summary

Constructors
Constructor and Description
`MetastorageView(String name, String value)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `name()`
`String` `value()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetastorageView

    public MetastorageView(String name,
                           String value)

Parameters:
  `name` - Name.
  `value` - Value

### Method Detail

#### name

    public String name()

#### value

    public String value()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.11.0
Release Date | : September 11 2021